uuid: 1ae8c5bb-983d-4e91-bdd5-ad0503f6f25d
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: PZl4AQDUouSVwavb0FNRlcbJx924n5FtCq8l73AMj5g
id: customer
label: 'Billing information'
registration: true
multiple: true
roles:
  authenticated: authenticated
  administrator: '0'
weight: 0
use_revisions: true
description: ''
